.lt{ text-align:left; vertical-align:top}
.lm{ text-align:left; vertical-align:middle}
.lb{ text-align:left; vertical-align:bottom}
.rt{ text-align:right; vertical-align:top}
.rm{ text-align:right; vertical-align:middle}
.rb{ text-align:right; vertical-align:bottom}
.ct{ text-align:center; vertical-align:top}
.cm{ text-align:center; vertical-align:middle}
.cb{ text-align:center; vertical-align:bottom}
.h{ height:100%}
.w{ width:100%}
.wh{ width:100%; height:100%}
.clear{ clear:both}




.row1{ padding-left:10px; padding-right:10px; text-align:left; vertical-align:middle;}
.row2{ padding-left:10px; padding-right:10px; text-align:left; vertical-align:top;}
.row3{ padding-left:10px; padding-right:10px; text-align:left; vertical-align:middle; }
.row4{ height:10px;}

#Container1{ padding-top:20px;}	
.Head1{ font-size:24px; font-weight:bold; color:#000000; font-family:Tahoma;line-height:1.2 }
.contpane1{ padding:20px 0px 0px 0px;}

.contpane{ padding:0px}


